.ghost-box {
    background: #f1f1f5;
    animation: ghost-flash 1.5s ease-in-out infinite;
    margin-bottom: 30px;
    border-radius: 4px;
}

@keyframes ghost-flash {
    0% { opacity: .9 }
    80% { opacity: .3 }
    100% { opacity: .7 }
}
